body {
	margin:100px auto;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	color:#797979;
	font-size:14px;
}

img {
	max-width:250px;
}

a:link, a:visited {
	color:#797979;
	text-decoration: none;
}

a:hover {
	color:#797979;
	border-bottom:2px solid #00ac9f;
}